petsc-3.12.1 2019-10-22
Report Typos and Errors

# PetscFV

PETSc object that manages a finite volume discretization

### Synopsis

    typedef struct _p_PetscFV *PetscFV;

### See Also

PetscFVCreate(), PetscFVSetType(), PetscFVType

### Level

beginner

### Location

src/dm/dt/fv/../../../../include/petscfvtypes.h

### Implementations

_p_PetscFV in include/petsc/private/petscfvimpl.h
Index of all FV routines
Table of Contents for all manual pages
Index of all manual pages